<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_lctx_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1168},{118,114}}</string>
                <key>offset</key>
                <string>{-1,-3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,10},{118,114}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>effect_lctx_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1050},{118,114}}</string>
                <key>offset</key>
                <string>{-2,-3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,10},{118,114}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>effect_lctx_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,932},{118,114}}</string>
                <key>offset</key>
                <string>{-2,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,8},{118,114}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>effect_lctx_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,576},{120,114}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,7},{120,114}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>effect_lctx_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1286},{120,112}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,8},{120,112}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>effect_lctx_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,462},{116,114}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,7},{116,114}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>effect_lctx_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{118,116}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,6},{118,116}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>effect_lctx_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,348},{116,114}}</string>
                <key>offset</key>
                <string>{-2,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,8},{116,114}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>effect_lctx_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,118},{116,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,6},{116,116}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>effect_lctx_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,234},{116,114}}</string>
                <key>offset</key>
                <string>{1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,9},{116,114}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>effect_lctx_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,814},{118,114}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,9},{118,114}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>effect_lctx_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,696},{118,114}}</string>
                <key>offset</key>
                <string>{-1,-3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,10},{118,114}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_tixing0.pvr.ccz</string>
            <key>size</key>
            <string>{116,1406}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:86313f6551cba13ca688e1e54f237509:1/1$</string>
            <key>textureFileName</key>
            <string>effect_tixing0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
